.node--type-promotion.node--view-mode-teaser {
  background-color: #fff;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.13);
  height: 100%;
  margin: 0 auto 60px;
  position: relative;
  max-width: 500px;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
}

.node--type-promotion.node--view-mode-teaser::before {
  content: '';
  display: table;
  width: 100%;
}

.node--type-promotion.node--view-mode-teaser .field--name-field-promo-image {
  padding: 40px 30px 0;
}

.node--type-promotion.node--view-mode-teaser .field--name-field-promo-image img {
  transition: all 0.3s ease;
  display: block;
  width: 100%;
}

.node--type-promotion.node--view-mode-teaser .field--name-field-promo-related {
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  left: 37px;
  position: absolute;
  top: 0;
  z-index: 5;
}

.node--type-promotion.node--view-mode-teaser .field--name-node-title h2 {
  color: #e32013;
  font-family: Oswald, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-size: 28px;
  font-weight: 500;
  line-height: 1.2;
  margin: 0 0 5px;
  text-align: left;
  text-transform: uppercase;
}

.node--type-promotion.node--view-mode-teaser .field--name-field-promo-product {
  color: #104293;
  font-family: Oswald, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.5;
  text-align: left;
}

.node--type-promotion.node--view-mode-teaser .group-daterange .field--name-field-promo-daterange-lab:after {
  content: "\00a0";
}

.node--type-promotion.node--view-mode-teaser .group-daterange > div {
  font-size: 12px;
  text-align: left;
  display: inline-block;
}

.node--type-promotion.node--view-mode-teaser field field--name-field-promo-daterange-lab field--type-string field--label-hidden field__item quickedit-field
.field--name-node-link {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10;
}

.node--type-promotion.node--view-mode-teaser field field--name-field-promo-daterange-lab field--type-string field--label-hidden field__item quickedit-field
.field--name-node-link a {
  display: block;
  height: 100%;
  width: 100%;
}

.node--type-promotion.node--view-mode-teaser .group-text-wrapper {
  padding: 30px 40px;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  flex-grow: 1;
}

.node--type-promotion.node--view-mode-teaser .group-text-wrapper::before {
  content: '';
  display: table;
  width: 100%;
}

@media (min-width: 0) and (max-width: 1250px) {
  .node--type-promotion.node--view-mode-teaser .group-text-wrapper {
    padding: 30px 20px;
  }
}

.node--type-promotion.node--view-mode-teaser .group-text-wrapper .group-button-wrapper {
  text-align: left;
  width: 100%;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  margin-top: auto;
  padding: 15px 0 0;
}

.node--type-promotion.node--view-mode-teaser .group-text-wrapper .group-button-wrapper::before {
  content: '';
  display: table;
  width: 100%;
}

.node--type-promotion.node--view-mode-teaser .group-text-wrapper .group-button-wrapper > .field {
  display: block;
  margin: 5px 5px 0;
  width: 100%;
}

.node--type-promotion.node--view-mode-teaser .group-text-wrapper .group-button-wrapper > .field .btn,
.node--type-promotion.node--view-mode-teaser .group-text-wrapper .group-button-wrapper > .field input,
.node--type-promotion.node--view-mode-teaser .group-text-wrapper .group-button-wrapper > .field button {
  padding: 12px 15px;
  white-space: normal;
  width: 100%;
}

.node--type-promotion.node--view-mode-teaser .group-text-wrapper .group-daterange {
  text-align: left;
}

.node--type-promotion.node--view-mode-teaser .group-text-wrapper .group-related-wrapper {
  margin: 30px 0 0;
  position: relative;
  text-align: left;
}

.node--type-promotion.node--view-mode-teaser .group-text-wrapper .group-related-wrapper .field--name-display-field-copynode-promo-related-item {
  left: 0;
  position: absolute;
  top: 0;
}

.node--type-promotion.node--view-mode-teaser .group-text-wrapper .group-related-wrapper .field--name-display-field-copynode-promo-related-item + .field--name-field-promo-related-info {
  padding-left: 40px;
}

.node--type-promotion.node--view-mode-teaser .group-text-wrapper .group-related-wrapper .field--name-field-promo-related-info {
  font-size: 14px;
  font-weight: 300;
}

.node--type-promotion.node--view-mode-teaser .group-text-wrapper .group-related-wrapper .field--name-field-promo-related-info p {
  margin: 0;
}

.node--type-promotion.node--view-mode-teaser .group-text-wrapper .group-related-wrapper .field--name-field-promo-related-node {
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  text-indent: -99999px;
  top: 0;
  width: 100%;
}

.node--type-promotion.node--view-mode-teaser .group-text-wrapper .group-related-wrapper .field--name-field-promo-related-node a {
  display: block;
  height: 100%;
  width: 100%;
}

.node--type-promotion.node--view-mode-teaser .group-text-wrapper .group-related-wrapper .field--name-field-promo-related-node:hover {
  color: #e32013;
}

.node--type-promotion.node--view-mode-teaser .group-text-wrapper .group-related-wrapper .field--name-field-promo-related-node:hover + .field--name-display-field-copynode-promo-related-item + .field--name-field-promo-related-info {
  color: #e32013;
}

.section-promotions .layout-100.middle-region-80 {
  background: white;
  margin: 15px 0 85px;
}

.section-promotions .layout-100.middle-region-80 .block-promotions-filters {
  position: relative;
  margin-left: -25px;
  margin-right: -25px;
  padding-left: 0;
  padding-right: 0;
}

.section-promotions .layout-100.middle-region-80 .block-promotions-filters::before {
  -ms-transform: translate(0, -75%);
  transform: translate(0, -75%);
  background-color: #fff;
  background-image: url(../..//images/ico_filter_blue.svg);
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 8px;
  content: '';
  display: block;
  height: 58px;
  left: 20px;
  position: absolute;
  top: 0;
  width: 58px;
}

.section-promotions .layout-100.middle-region-80 .block-promotions-filters input[type='date'] {
  padding: 12px 14px;
  background-image: url(../..//images/ico_calendar_blue.svg);
  background-position: calc(100% - 15px) center;
  background-repeat: no-repeat;
  background-size: 22px;
}

.section-promotions .layout-100.middle-region-80 .block-promotions-filters input[type='date']::-webkit-calendar-picker-indicator {
  background: none;
}

.section-promotions .layout-100.middle-region-80 .block-promotions-filters input[type='date']::-webkit-inner-spin-button, .section-promotions .layout-100.middle-region-80 .block-promotions-filters input[type='date']::-webkit-clear-button {
  display: none;
}

.section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item,
.section-promotions .layout-100.middle-region-80 .block-promotions-filters fieldset {
  text-align: center;
}

.section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item label,
.section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item > legend,
.section-promotions .layout-100.middle-region-80 .block-promotions-filters fieldset label,
.section-promotions .layout-100.middle-region-80 .block-promotions-filters fieldset > legend {
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: 300;
  color: #333;
  text-align: center;
}

.section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item legend,
.section-promotions .layout-100.middle-region-80 .block-promotions-filters fieldset legend {
  display: block;
  margin: 0 auto 20px;
}

.section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item input,
.section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item select,
.section-promotions .layout-100.middle-region-80 .block-promotions-filters fieldset input,
.section-promotions .layout-100.middle-region-80 .block-promotions-filters fieldset select {
  color: #104293;
  text-align: left;
  width: 100%;
}

.section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item .form-item,
.section-promotions .layout-100.middle-region-80 .block-promotions-filters fieldset .form-item {
  display: inline-block;
  margin: 0 10px 4px;
  text-align: left;
  vertical-align: top;
}

.section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item .form-item label,
.section-promotions .layout-100.middle-region-80 .block-promotions-filters fieldset .form-item label {
  color: #104293;
  font-size: 16px;
}

.section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-actions {
  display: none;
}

.section-promotions .layout-100.middle-region-80 .block-promotions-filters:before {
  content: "";
  display: table;
}

.section-promotions .layout-100.middle-region-80 .block-promotions-filters:after {
  content: "";
  display: table;
  clear: both;
}

.section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item-product-group {
  float: left;
  width: 20%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 25px;
  padding-right: 25px;
}

[dir="rtl"] .section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item-product-group {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item-field-promo-daterange-end-value-1 {
  float: left;
  width: 20%;
  margin-left: 20%;
  margin-right: -100%;
  padding-left: 25px;
  padding-right: 25px;
}

[dir="rtl"] .section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item-field-promo-daterange-end-value-1 {
  float: right;
  margin-right: 20%;
  margin-left: -100%;
}

.section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-wrapper {
  float: left;
  width: 60%;
  margin-left: 40%;
  margin-right: -100%;
  padding-left: 25px;
  padding-right: 25px;
}

[dir="rtl"] .section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-wrapper {
  float: right;
  margin-right: 40%;
  margin-left: -100%;
}

@media (min-width: 0) and (max-width: 1439px) {
  .section-promotions .layout-100.middle-region-80 .block-promotions-filters {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 0;
    padding-right: 0;
  }
  .section-promotions .layout-100.middle-region-80 .block-promotions-filters:before {
    content: "";
    display: table;
  }
  .section-promotions .layout-100.middle-region-80 .block-promotions-filters:after {
    content: "";
    display: table;
    clear: both;
  }
  .section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item-product-group {
    float: left;
    width: 30%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  [dir="rtl"] .section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item-product-group {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item-field-promo-daterange-end-value-1 {
    float: left;
    width: 30%;
    margin-left: 30%;
    margin-right: -100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  [dir="rtl"] .section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item-field-promo-daterange-end-value-1 {
    float: right;
    margin-right: 30%;
    margin-left: -100%;
  }
  .section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-wrapper {
    float: left;
    width: 40%;
    margin-left: 60%;
    margin-right: -100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  [dir="rtl"] .section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-wrapper {
    float: right;
    margin-right: 60%;
    margin-left: -100%;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .section-promotions .layout-100.middle-region-80 .block-promotions-filters {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 0;
    padding-right: 0;
  }
  .section-promotions .layout-100.middle-region-80 .block-promotions-filters:before {
    content: "";
    display: table;
  }
  .section-promotions .layout-100.middle-region-80 .block-promotions-filters:after {
    content: "";
    display: table;
    clear: both;
  }
  .section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item-product-group {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  [dir="rtl"] .section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item-product-group {
    clear: right;
  }
  [dir="rtl"] .section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item-product-group {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item-field-promo-daterange-end-value-1 {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  [dir="rtl"] .section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item-field-promo-daterange-end-value-1 {
    clear: right;
  }
  [dir="rtl"] .section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-item-field-promo-daterange-end-value-1 {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-wrapper {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  [dir="rtl"] .section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-wrapper {
    clear: right;
  }
  [dir="rtl"] .section-promotions .layout-100.middle-region-80 .block-promotions-filters .form-wrapper {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
}

.section-promotions .block-promotion-folder-main {
  background-color: #fff;
  margin-top: 100px;
  padding: 30px 0 100px;
  position: relative;
}

.section-promotions .block-promotion-folder-main::before {
  background-color: #fff;
  border-radius: 50%;
  content: '';
  display: block;
  height: 333px;
  left: -50%;
  position: absolute;
  right: 0;
  top: -45px;
  width: 200%;
}

.section-promotions .block-promotion-folder-main .view-id-folders {
  display: block;
  margin: 0 auto;
  max-width: 80%;
  position: relative;
  z-index: 1;
}

@media (min-width: 0) and (max-width: 991px) {
  .section-promotions .block-promotion-folder-main .view-id-folders {
    max-width: 90%;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .section-promotions .block-promotion-folder-main .view-id-folders {
    max-width: 100%;
    padding: 0 30px;
    width: 100%;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .section-promotions .block-promotion-folder-main .view-id-folders .field--name-field-title h2 {
    margin-bottom: 60px;
  }
}

.section-promotions .view-id-promotions .views-view-grid.horizontal {
  margin-left: -10px;
  margin-right: -10px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  float: none;
  width: auto;
}

.section-promotions .view-id-promotions .views-view-grid.horizontal:before {
  content: "";
  display: table;
}

.section-promotions .view-id-promotions .views-view-grid.horizontal:after {
  content: "";
  display: table;
  clear: both;
}

.section-promotions .view-id-promotions .views-view-grid.horizontal::before {
  width: 100%;
}

.section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row {
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 60px;
}

.section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row > div {
  height: 100%;
}

.section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(3n+1) {
  float: left;
  width: 33.33333%;
  margin-left: 0%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(3n+1) + .views-row {
  clear: none;
}

[dir="rtl"] .section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(3n+1) {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(3n+2) {
  float: left;
  width: 33.33333%;
  margin-left: 33.33333%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(3n+2) + .views-row {
  clear: none;
}

[dir="rtl"] .section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(3n+2) {
  float: right;
  margin-right: 33.33333%;
  margin-left: -100%;
}

.section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(3n+3) {
  float: left;
  width: 33.33333%;
  margin-left: 66.66667%;
  margin-right: -100%;
  float: none;
  margin-left: 0;
  margin-right: 0;
}

.section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(3n+3) + .views-row {
  clear: left;
}

[dir="rtl"] .section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(3n+3) + .views-row {
  clear: right;
}

[dir="rtl"] .section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(3n+3) {
  float: right;
  margin-right: 66.66667%;
  margin-left: -100%;
}

@media (min-width: 0) and (max-width: 1250px) {
  .section-promotions .view-id-promotions .views-view-grid.horizontal {
    margin-left: -10px;
    margin-right: -10px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    float: none;
    width: auto;
  }
  .section-promotions .view-id-promotions .views-view-grid.horizontal:before {
    content: "";
    display: table;
  }
  .section-promotions .view-id-promotions .views-view-grid.horizontal:after {
    content: "";
    display: table;
    clear: both;
  }
  .section-promotions .view-id-promotions .views-view-grid.horizontal::before {
    width: 100%;
  }
  .section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 60px;
  }
  .section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row > div {
    height: 100%;
  }
  .section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(2n+1) {
    float: left;
    width: 50%;
    margin-left: 0%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(2n+1) + .views-row {
    clear: none;
  }
  [dir="rtl"] .section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(2n+1) {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(2n+2) {
    float: left;
    width: 50%;
    margin-left: 50%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(2n+2) + .views-row {
    clear: left;
  }
  [dir="rtl"] .section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(2n+2) + .views-row {
    clear: right;
  }
  [dir="rtl"] .section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(2n+2) {
    float: right;
    margin-right: 50%;
    margin-left: -100%;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .section-promotions .view-id-promotions .views-view-grid.horizontal {
    margin-left: -10px;
    margin-right: -10px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    float: none;
    width: auto;
  }
  .section-promotions .view-id-promotions .views-view-grid.horizontal:before {
    content: "";
    display: table;
  }
  .section-promotions .view-id-promotions .views-view-grid.horizontal:after {
    content: "";
    display: table;
    clear: both;
  }
  .section-promotions .view-id-promotions .views-view-grid.horizontal::before {
    width: 100%;
  }
  .section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 60px;
  }
  .section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row > div {
    height: 100%;
  }
  .section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(1n+1) {
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  .section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(1n+1) + .views-row {
    clear: left;
  }
  [dir="rtl"] .section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(1n+1) + .views-row {
    clear: right;
  }
  [dir="rtl"] .section-promotions .view-id-promotions .views-view-grid.horizontal > .views-row:nth-child(1n+1) {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
}

.section-promotions .view-id-promotions .views-view-grid.horizontal .views-col {
  float: none;
}

.section-promotions .view-id-promotions .pager {
  margin: 65px 0;
}

.section-promotions .view-id-promotions .pager .pager__item a {
  appearance: none;
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari and Chrome */
  border-radius: 8px;
  border: 0;
  display: inline-block;
  font-family: Oswald;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: .2px;
  line-height: 25px;
  padding: 18px 3em;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  background-color: #104293;
  color: #fff;
}

@media (min-width: 0) and (max-width: 991px) {
  .section-promotions .view-id-promotions .pager .pager__item a {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (min-width: 0) and (max-width: 374px) {
  .section-promotions .view-id-promotions .pager .pager__item a {
    font-size: 18px;
    line-height: 1.1em;
  }
}

.section-promotions .view-id-promotions .pager .pager__item a:hover {
  background-color: #0d387c;
}
